/*babathe Main*/
.main-wrap {padding:0 78px;}
.swiper-wrap + .main-wrap {padding:53px 78px 0}
.main-wrap .page-full {margin:0 -124px;}
.main-wrap .banner-wrap .bn-link,
.main-wrap .banner-wrap img {display:block;}
.main-wrap .swiper-container-horizontal>.swiper-pagination-progressbar {top:auto; bottom:0; height:1px;}
.main-wrap .swiper-pagination-progressbar {background:#c7c7c7;}
.main-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#111;}

.main-visual {width:calc(100% + 92px); margin: 0 -46px 85px}
.main-visual .swiper-wrapper{height:100%;height:720px}
.main-visual li{height:100%;position: relative;}
.main-visual li .videoWrap{width:100%;height:100%;background: #111;}
.main-visual .ratio::before{padding-top:calc(720 / 1920 * 100%)}
.main-visual .swiper-container-horizontal>.swiper-pagination-progressbar {top:auto; left:50%; transform: translateX(-50%); bottom:80px; width:900px; height:1px;}
.main-visual .swiper-pagination-progressbar {background:#fff;}
.main-visual .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#111;}
.main-visual .swiper-wrap .swiper-container {padding-bottom:0;}

.main-visual .btn-main-prdall {position: absolute; bottom:71px; left:calc(50% + 466px); z-index:10;font-size:0; width:19px; height:19px; background:url('../img/btn_main_visual.png') center center no-repeat;}
.main-visual .swiper-slide a {display:block;}
.main-visual .swiper-wrap .swiper-button-prev, 
.main-visual .swiper-wrap .swiper-button-next {top:50%;}
.main-visual .swiper-wrap .swiper-button-prev {left:34px;}
.main-visual .swiper-wrap .swiper-button-next {right:34px;}

.main-visual .imgWrap{background: #e5e5e5;display: flex;align-items: center;justify-content: center;}
.main-visual .imgWrap:before{display:block;content:"";/* padding-bottom: 41.5%; */}
.main-visual .imgWrap > .img > img{position:absolute;width:100%;}
.main-visual .imgWrap img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
/* 20230609 #3800 [FO] PC/MO > 메인/럭셔리관/아울렛/바바ZINE/바바패션관 > 상단 배너영역 수정 요청 */
.main-visual .txtWrap {position:absolute; top:50%; left:50%; display:inline-block; width:640px; margin-left:-640px; -webkit-transform:translateY(-50%); transform:translateY(-50%)}
.main-visual .txtWrap > .txt.align-l {text-align:left}
.main-visual .txtWrap > .txt.align-c {text-align:center}
.main-visual .txtWrap > .txt > * {display:block; width:100%; color:#fff; word-break:break-all; overflow:hidden; text-overflow:ellipsis}
.main-visual .txtWrap > .txt > * ~ * {margin-top:35px}
.main-visual .txtWrap > .txt > em,
.main-visual .txtWrap > .txt > span {line-height:1.48em; font-weight:300; font-size:27px; white-space:nowrap}
.main-visual .txtWrap > .txt > strong {letter-spacing:-0.02em; line-height:1.2em; font-weight:400; font-size:70px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2}

.main-section + .main-section {margin-top:120px;}
.main-section:last-child {padding-bottom:100px}
.main-section .page-top {margin-bottom:30px;}
.main-section .page-top .page-sub-title {letter-spacing: -0.9px; line-height: 1.33; font-weight:400;}
.main-section .page-top .btn-more {line-height: 1.5;}
.main-section .page-top .btn-more::after{width:9px; height:15px; background:url('../img/arrow_right2.png') no-repeat; margin:3px 0 0 10px;}
.main-section .tab-a {margin-bottom:40px;}

.main-section .swiper-wrap {position: relative;}
.main-section .swiper-container {padding-bottom: 0;}
.main-section .swiper-wrap .swiper-button-prev {left:-58px;}
.main-section .swiper-wrap .swiper-button-next {right:-58px;}
.main-section .swiper-wrap .swiper-button-prev::after,
.main-section .swiper-wrap .swiper-button-next::after,
.main-visual .swiper-wrap .swiper-button-prev::after,
.main-visual .swiper-wrap .swiper-button-next::after{width:23px; height:43px;}
.main-section .swiper-wrap .swiper-button-prev::after,
.main-visual .swiper-wrap .swiper-button-prev::after{background-image: url('../img/swiper_main_prev.png');}
.main-section .swiper-wrap .swiper-button-next::after,
.main-visual .swiper-wrap .swiper-button-next::after{background-image: url('../img/swiper_main_next.png');}

.main-update .swiper-container { margin:0; padding-bottom:0;}
.main-update .prd-list.thum li.swiper-slide{ width:calc(20% - 32px); margin:0; padding:0;} 
.main-update .prd-list.thum li.swiper-slide > a { transition: all .3s;}
.main-update .prd-list.thum li.swiper-slide-prev > a { margin:0 20px 0 -20px;}
.main-update .prd-list.thum li.swiper-slide-next > a { margin:0 -20px 0 20px;}
.main-update .prd-list.thum li.swiper-slide-active > a {margin: 0 -40px;}
.main-update .prd-list.thum li.swiper-slide .btn-wish { right:    5px; transition:right .3s;}
.main-update .prd-list.thum li.swiper-slide-prev .btn-wish { right:25px;}
.main-update .prd-list.thum li.swiper-slide-next .btn-wish { right:-15px;}
.main-update .prd-list.thum li.swiper-slide-active .btn-wish { right:-35px}
.main-update  .swiper-container-horizontal>.swiper-scrollbar {width:calc(100% - 20px); left:10px;}

.main-section .brand-list  {display:flex; align-items: stretch;}
.main-section .brand-list li {width:calc((100% - 60px) / 4)}
.main-section .brand-list li + li {/* margin-left:20px; */}

.main-section .banner-link {display:flex; align-items: stretch;}
.main-section .banner-link li {width:calc((100% - 40px) / 3);}
.main-section .banner-link li + li {margin-left:20px;}
.main-section .swiper-container .banner-link  li + li {margin-left:0;}

.main-section .main-outlet ul li {width:calc((100% - 40px) / 3);}
.main-section .main-fashionlife ul li{width:calc((100% - 40px) / 3);}
.main-section .main-fashionlife .thum-list {display:flex; align-items: stretch; justify-content: flex-start; margin-top:20px;}
.main-section .main-fashionlife .thum-list li {width:calc((100% - 60px) / 4);}
.main-section .main-fashionlife .thum-list li a {position:relative; display:block;}
.main-section .main-fashionlife .thum-list li a::before{content:''; position:absolute; top:0; left:0; width:100%; height:100%; background-color: rgba(17, 17, 17, 0.05); z-index:1; }
.main-section .main-fashionlife .thum-list .ratio::before{padding-top:calc(178 / 121 * 100%); z-index:0;}

.main-section .soar-kwd {width:25%;}
.main-section .soar-kwd ul {width:100%;}
.main-section .soar-kwd ul li {font-size:20px; line-height: 1.5; border-bottom-width: 2px;}
.main-section .soar-kwd ul li.on {font-weight:600; border-bottom-color:#111;}
.main-section .soar-kwd ul li span.new {font-size:15px;}
.main-section .soar-kwd ul li span:not(.text) {font-size:16px; width:40px; text-align: center; opacity:0}
.main-section .soar-kwd ul li strong {padding-left:0; width:50px; text-align: center;}
.main-ranking .soar-kwd ul li span:not(.text):before {width:10px; height:2px; vertical-align: top; margin-top:10px;}
.main-ranking .soar-kwd ul li span.up::before,
.main-ranking .soar-kwd ul li span.down:before {width:16px; height:13px; margin-top:4px;}
.main-ranking .soar-kwd ul li span.up::before{background-image:url('../img/icon_up_m.png');}
.main-ranking .soar-kwd ul li span.down:before{background-image:url('../img/icon_down_m.png');}
.main-ranking {display:flex; align-items: stretch;}
.main-ranking .right {padding-left:40px; width:75%;}
.main-ranking .prd-list li {width:calc((100% - 60px) / 4);}
.main-ranking .prd-list li+ li {margin-left:20px;}
.main-ranking .soar-kwd { position:relative;}
.main-ranking .soar-kwd .date { top: auto; right: 50%; transform:translateX(50%); margin-top: 15px; font-size: 14px; font-weight: 500;}

.main-keyword {display:flex; align-items: stretch;}
.main-keyword .hashtag-list {margin:0; width:249px;}
.main-keyword .hashtag-list li + li {margin-top:15px;}
.main-keyword .hashtag-list .tag {margin:0; line-height: 1.45; letter-spacing: -0.6px; font-size:20px; padding:6px 14px 5px;}
.main-keyword .right {padding-left:40px; width:calc(100% - 249px);}
.main-keyword .right .prd-list { gap:18px; }
.main-keyword .prd-list li {width:calc((100% - 72px) / 5);}
.main-keyword .prd-list li+ li {margin-left:0;}

.main-timesale .prd-list li {width:calc((100% - 72px) / 5); text-align:center;}
.main-timesale .prd-list li+ li {margin-left:18px;}
.main-timesale .prd-list .prd-price {justify-content: center;}
.main-timesale .prd-list .prd-info {padding-top:32px;}
/* .main-timesale .prd-list .prd-img .ratio > img {object-fit:cover} */
.main-timesale .prd-list .time {position:absolute;bottom:83px;left:0;width:100%;display: flex;justify-content: center;text-align:center;color: #111;font-size:35px;font-weight:500;line-height:1.23;text-shadow: 0px 0px 5px rgba(255,255,255,0.5);}
.main-timesale .prd-list .time span:last-child, .main-timesale .prd-list .time span.second { min-width:48px; text-align:left;}
.main-timesale .prd-list .prd-info .discount {position:absolute; top:10px; right:10px; width:24%; padding-bottom:24%; /* max-width:70px; max-height:70px */}
.main-timesale .prd-list .prd-info .discount strong {position:absolute; top:0; left:0; display:flex; justify-content:center; align-items:center; width:100%; height:100%; line-height:100%; font-weight:500; font-size:1.3vw; color:#fc2264 !important; background:#000}
.main-timesale .count-area .time {width:100%; margin-bottom:50px; text-align:center; font-size:0}
.main-timesale .count-area .time span {display:inline-block; vertical-align:top; width:120px; line-height:1em; text-indent:0.11em; letter-spacing:0.16em; font-weight:700; font-size:70px; color:#111}
.main-timesale .count-area .time span:nth-child(3), 
.main-timesale .count-area .time span:nth-child(5) {width:auto; text-indent:unset; font-weight:100; letter-spacing:0; margin:-4px 25px 0}
.main-timesale .count-area .time span.day {width:auto}

.main-section .babalive-unit {display:flex; align-items: stretch; position:relative;}
.main-section .babalive-unit .live-info .brand {font-size: 12px; color: #111; line-height:1.25;}
.main-section .babalive-unit .live-info .title {
    font-size: 24px; line-height: 1.5; color:#111;  letter-spacing: -1px;
    display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;
}
.main-section .babalive-unit .live-info .brand + .title {margin-top:8px;}
.main-section .babalive-unit .live-info .gifts {
    font-size:16px; color:#111; line-height: 1.5;  margin-top:10px; 
    display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;
}
.main-section .babalive-unit .box {flex:1; display: flex; flex-direction: column; }
.main-section .babalive-unit .thumnails {position: relative;}
.main-section .babalive-unit .btn-alarm {position: absolute;top: 16px;right:0;display:inline-block;width: 52px;height: 52px;font-size:0;background:url('../img/btn_alram.png') no-repeat;}
.main-section .babalive-unit .btn-alarm.on {background-position-y: -52px;}
.main-section .babalive-unit .waiting {
    position:absolute; z-index:3; background-color: rgba(17, 17, 17, 0.5); width:100%; height:100%; text-align: center; line-height:0; font-size:0;
    display:flex; align-items: center; justify-content: center; flex-wrap: wrap; color:#fff; 
}
.main-section .babalive-unit .waiting .live {display:inline-block;  font-family:'Montserrat'; border-radius: 5px; background:#fc2264; font-size:15px; line-height:1.26; padding:4px 8px; min-width:50px; text-align:center;}
.main-section .babalive-unit .waiting .time {display:block;   font-family:'Montserrat'; font-size: 28px; font-weight: 600; line-height: 1.21; margin-top:5px;}
.main-section .babalive-unit .waiting .date {font-size: 32px; font-weight: 500;  line-height: 1.46;}
.main-section .babalive-unit .flag-group {position:absolute; top:20px; left:20px; z-index:3; font-size:0;}
.main-section .babalive-unit .flag {display:inline-block; padding:6px 8px; line-height:1; color:#fff;  font-size: 15px; border-radius: 5px;  }
.main-section .babalive-unit .flag.time {background-color: rgba(17, 17, 17, 0.6);}
.main-section .babalive-unit .prd-list {margin-top:auto;}
.main-section .babalive-unit .prd-list .name {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}

.main-babatv > ul{display:flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
.main-babatv > ul > li {width:calc((100% - 80px)/2);}
.main-babatv > ul > li:nth-child(n+3) {margin-top:70px;}
.main-babatv .babalive-unit .box {padding-left:30px;}
.main-babatv .babalive-unit .thumnails {width:32.3%; min-width:190px;}
.main-babatv .babalive-unit .thumnails .ratio::before {padding-top:calc(372 / 254 * 100%);}
.main-babatv .babalive-unit .prd-list.list {display:block;}
.main-babatv .babalive-unit .prd-list.list li {width:100%;}
.main-babatv .babalive-unit .prd-list.list .prd-img {width:27.5%; min-width:90px;}
.main-babatv .babalive-unit .prd-list.list .name .tx-ovf {white-space: inherit;}
.main-babatv .babalive-unit .live-info .brand,
.main-babatv .babalive-unit .live-info .title {padding-right:70px;}

.main-babaon > ul{display:flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
.main-babaon > ul > li {width:calc((100% - 80px)/2);}
.main-babaon .babalive-unit .thumnails {max-width:442px; min-width:293px;}
.main-babaon .babalive-unit .box {padding-left:32px;}
.main-babaon .babalive-unit .waiting .time {font-size:40px; font-weight:500; letter-spacing: 1.6px; color: #fc2264; margin-top:14px;}
.main-babaon .babalive-unit .thumnails {width:56.2%; min-width:310px;}
.main-babaon .prd-list.thum li {width:calc((100% - 14px) / 2)}
.main-babaon .prd-list.thum li + li {margin-left:14px;}
.main-babaon .prd-list.thum .name {margin-top:0;}

.main-care-bg {position:relative;background:rgba(17, 17, 17, 0.3);margin: 0 -124px;}
.main-care-bg h1 {position:absolute;top:104px;left: 120px;color:#fff;line-height: 1.17;letter-spacing: -1.8px;font-weight:300;font-size: 60px;z-index:4;}
.main-care-bg h1 strong {font-weight:500;}
.main-care-bg .bg-img img {display:block;}
.main-care-bg .bg-img .ratio::before {padding-top:calc(700 / 1828 * 100%);}

.style-img {max-width:944px; position:absolute; top:50%; right:80px; width:49.1%; transform: translateY(-50%); z-index:4;}
.style-img .ratio::before {padding-top:calc(422 / 288 * 100%);}
.style-img .swiper-wrap .swiper-button-prev,
.style-img .swiper-wrap .swiper-button-next {top: calc((100% - 20px) /2);}
.style-img .swiper-wrap .swiper-scrollbar {background:#fff;}
.sect-today-issue .style-img .swiper-wrap .swiper-scrollbar {position:relative; margin-top:70px}


.main-section .banner-wrap:not(.main-bn03)  {margin:0 -124px;}
.main-section .banner-wrap .swiper-container {padding-bottom:0;}
.main-section .banner-wrap .swiper-wrapper.disabled {transform: translate3d(0px, 0, 0) !important}
.main-section .swiper-pagination {bottom:20px; font-size:12px; color:#666; text-shadow: 1px 1px 5px rgba(255,255,255,0.5);}
.main-section .swiper-pagination .swiper-pagination-current {font-weight:700; color:#111;}


/*최근본상품(layer)*/
.ly-recent {width:476px;}
.ly-recent .scroll-wrap {max-height:calc(100vh - 300px)}
.unit-recent + .unit-recent {margin-top:42px;}
.unit-recent .unit-title {font-size: 16px; font-weight: 500; color: #111; line-height:1.5; margin-bottom:12px;}

.ly-pimg-list .ratio::before {padding-top:calc(146 / 100 * 100%)}
.ly-pimg-list ul > li {position:relative;}
.ly-pimg-list ul > li > a { display:block; /* opacity: 0.3; */}
.ly-pimg-list ul > li.on > a {opacity: 1;}
.ly-pimg-list ul > li.on > a::before{content:''; position: absolute; top:0; left:0; z-index:3; /* width:calc(100% - 6px); height:calc(100% - 6px); */ width:100%; height:100%; border:2px solid #000; box-sizing:border-box}
.ly-pimg-list ul > li.on >.btn-delete {opacity: 1;}
.ly-pimg-list .btn-delete {position:absolute; font-size:0; width:15px; height:15px; background:url('../img/icon_close.png'); top:12px; right:12px; z-index:3; opacity: 1;}

.ly-pimg-list.swiper-wrap .swiper-container {padding-bottom:0;}
.ly-pimg-list.swiper-wrap .swiper-button-prev,
.ly-pimg-list.swiper-wrap .swiper-button-next {top:50%;} 
.ly-recent .prd-list.list {margin-top:20px;}

.ly-recent .prd-list.list li {width:100%;}
.ly-recent .prd-list .name, .ly-recent .prd-list .brand {margin-right: 60px;}
.ly-recent .prd-list.thum .prd-price {flex-wrap: wrap; margin-top:15px;}
.ly-recent .prd-list.thum .prd-price .price-org {margin-left:0; margin-bottom:2px; width:100%; line-height:1.5;}
.ly-recent .ly-prd01 .swiper-container,
.ly-recent .ly-prd02 .swiper-container {padding-bottom:30px;}
.ly-recent .ly-prd01 .swiper-button-prev,
.ly-recent .ly-prd01 .swiper-button-next {top:113px;} 
.ly-recent .ly-prd02 .swiper-button-prev,
.ly-recent .ly-prd02 .swiper-button-next {top:160px;} 

.ly-mvisual {width:700px; margin-top:-10px;}
.ly-mvisual .exh-list {padding-bottom:30px;}
.ly-mvisual .exh-list ul{ flex-direction: column;}
.ly-mvisual .exh-list li {width: 100%;margin-left:0;margin-top:40px;}
.ly-mvisual .exh-list li:nth-child(2n) {/* margin-left:20px; */}
.ly-mvisual .exh-list li:nth-child(n+3) {margin-top:40px;}
.ly-mvisual .exh-list li .ratio::before {padding-top: calc(50% - 10px);}
.ly-mvisual .scroll-wrap {max-height:calc(100vh - 200px); }

#lyMainPop .cont {background:transparent; padding:0;  box-shadow: none; border-radius: 0; }
#lyMainPop .typeB + .btn-close {background-image:url('../img/btn_main_closed.png'); z-index:50;}
#lyMainPop .btn-tx {position:absolute; border-bottom-color: #fff; color:#fff; font-size:14px; z-index:50;}
#lyMainPop .btn-wrap {position:absolute;width:calc(100% - 200px);height: 52px;left: 50%;bottom: 100px;display: flex;transform: translateX(-50%);z-index: 50;border-radius: 0 0 10px 10px;overflow: hidden;}
#lyMainPop .main-popup.typeC .btn-wrap { bottom: 80px;}
#lyMainPop .btn-wrap button[class*=btn] { width: 55%; height: 100%; display: block; font-size: 16px; color:#111; background-color: #f5f5f5;}
#lyMainPop .btn-wrap button.btn-close { position:static; width:45%; color:#fff; background: #111;}

.main-popup .swiper-container{padding-bottom:0;}
.main-popup .swiper-slide a{display:block; }
.main-popup .swiper-slide a img {display:block; }
.main-popup .swiper-wrap .swiper-scrollbar,
.main-popup .swiper-wrap .swiper-pagination,
.main-popup .swiper-wrap .swiper-count {position:absolute; z-index:50; height:1px; width:100%; background:transparent;}
.main-popup .swiper-wrap .swiper-scrollbar-drag {background:#fff;}
.main-popup .swiper-wrap .swiper-button-prev:not(.swiper-button-disabled),
.main-popup .swiper-wrap .swiper-button-next:not(.swiper-button-disabled)  {opacity: 1; z-index:50; top:50%;}
.main-popup .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background:#fff;}

.main-popup.typeA {position: relative;width:620px;}
.main-popup.typeA .swiper-wrap {position:relative;padding:100px;}
.main-popup.typeA .swiper-container{box-shadow:3px 23px 80px rgba(7,7,7,0.35); border-radius: 10px; }
.main-popup.typeA .swiper-wrap .swiper-scrollbar,
.main-popup.typeA .swiper-wrap .swiper-pagination{ bottom:185px; left:140px; width:calc(100% - 360px); background:rgba(0,0,0,.2);}
/* .main-popup.typeA .swiper-wrap .swiper-pagination { width: auto; left: auto; right: 140px; bottom: 185px; color: #fff; font-size: 14px; transform: translateY(50%);} */
.main-popup.typeA .swiper-wrap .swiper-count {width: auto;left: auto;height: auto;right: 140px;bottom: 185px;color: #fff;font-size: 14px;transform: translateY(50%);}
.main-popup.typeA .swiper-wrap .swiper-button-prev::after {width:22px; height:42px; background-image:url('../img/swiper_popup_prev.png');}
.main-popup.typeA .swiper-wrap .swiper-button-next::after {width:22px; height:42px; background-image:url('../img/swiper_popup_next.png');}
.main-popup.typeA .swiper-wrap .swiper-button-prev:not(.swiper-button-disabled),
.main-popup.typeA .swiper-wrap .swiper-button-next:not(.swiper-button-disabled)  {width:22px; height:42px; }
.main-popup.typeA .btn-tx {top:67px; left:100px;}
.main-popup.typeA + .btn-close {top:62px; right:100px;}

.main-popup.typeC{padding:80px 100px; }
.main-popup.typeC .link {display:block; max-height: calc(100vh - 400px); }
.main-popup.typeC .link img {display:block;}
.main-popup.typeC .box {box-shadow:3px 13px 80px rgba(7,7,7,0.35); border-radius: 10px; overflow:hidden; background:#111;}
.main-popup.typeC .btn-tx {top:48px; left:100px;}
.main-popup.typeC + .btn-close {top:46px; right:100px;}
.main-popup .timer {text-align:center; color:#fff; padding:20px 0; line-height:1;}
.main-popup .timer h3 {font-size:16px; font-weight:400; margin-bottom:10px;}
.main-popup .timer .d-day {font-size:32px; font-weight:500;}

.main-popup.typeB {width:100%;}
.main-popup.typeB .swiper-wrap {width: 100%;}
.main-popup.typeB .swiper-container {padding-top: 36px;}
.main-popup.typeB .swiper-slide {overflow: hidden;}
.main-popup.typeB .swiper-slide a {position: relative; padding-top: 10.417%; border-radius:10px 10px 0 0; overflow: hidden;}
.main-popup.typeB .swiper-slide a img {position: absolute; top: 0; left: 0; width:100%; height: 100%; object-fit: cover;}
.main-popup.typeB .swiper-wrap .swiper-pagination {bottom:auto;left:120px;top: 5px;width:320px;}
/* .main-popup.typeB .swiper-pagination {width:auto; bottom:auto; top:0; left:470px; text-align:left; color:#fff; font-size:14px;}
.main-popup.typeB .swiper-pagination-total {font-size:14px;} */
.main-popup.typeB .swiper-wrap .swiper-count {width:auto; bottom:auto; top:0; left:470px; text-align:left; color:#fff; font-size:14px;}
.main-popup.typeB .btn-tx {top:2px; right:180px;}
.main-popup.typeB + .btn-close {top:0px; right:120px;}
.main-popup.typeB .swiper-wrap .swiper-button-prev:not(.swiper-button-disabled),
.main-popup.typeB .swiper-wrap .swiper-button-next:not(.swiper-button-disabled)  {top:calc((100% + 50px) /2);}
/* explorer 깨짐방지*/
.main-section .right .prd-list,.main-section .exh-list ul, .main-section .babalive-unit .prd-list { flex-wrap: nowrap;}
/* 타이머 추가 */
.main-popup.typeB .timer {position: absolute; top: 3.13vw; left: 50%; margin-left: -21.88vw; padding: 0; width: 9.06vw; height: 1.88vw; background: #ed0a13;}
.main-popup.typeB .timer .d-day {font-size: 1.20vw; line-height: 1.88vw;}

/* #8724 [PC] 메인 팝업 개선 :S */
/* #10717 20260408 :S */
.main .layerPop, .main_v3 .layerPop {top: auto; left: auto; width: auto; height: auto; background: none;}
.main #lyMainPop.layerPop, .main_v3 #lyMainPop.layerPop {pointer-events: none; right: auto; transform: translateX(calc(100vw - 100%));}
.main #lyMainPop.layerPop .cont, .main_v3 #lyMainPop.layerPop .cont {padding: 0 150px 40px 0; pointer-events: all;}
/* #10717 20260408 :E */
.main-popup.typeD {position: relative; left: 100%; transition: left 1s; pointer-events: initial;} /* 8987 */
.main-popup.typeD.on {left: 0;}
.main-popup.typeD .swiper-wrap {overflow: hidden; width: 100%; max-width: 390px; height: 228px;}
.main-popup.typeD .swiper-wrap .swiper-slide {overflow: hidden; position: relative;}
.main-popup.typeD .swiper-wrap .swiper-slide img {width: 100%;}
.main-popup.typeD .swiper-wrap .timer {position: absolute; top: 50px; left: 20px; padding: 0;}
.main-popup.typeD .swiper-count {top: 16px; right: 20px; display: inline-block; width: 52px; height: 27px; border-radius: 100px; background: rgba(0,0,0,.3); font-weight: 400; font-size: 12px; line-height: 27px; color: #fff; text-align: center;}
.main-popup.typeD .swiper-count::first-letter {font-weight: 500;}
.today_btn_set {display: flex; justify-content: space-between; align-items: center; padding: 0 22px; width: 100%; max-width: 390px; height: 44px; background: #fff;}
#lyMainPop .today_btn_set .btn-tx {position: relative; font-size: 14px; line-height: 1; color: #555; text-decoration: none;}
.today_btn_set .btn-close {position: relative; top: auto; right: auto; display: flex; align-items: center; padding-right: 20px; width: auto; height: auto; background: none; font-size: 14px; color: #000;}
.today_btn_set .btn-close::before,
.today_btn_set .btn-close::after {content: ''; position: absolute; top: 50%; right: 0; width: 13px; height: 1px; background: #999; transform: rotate(45deg);}
.today_btn_set .btn-close::after {transform: rotate(-45deg);}
/* #8724 [PC] 메인 팝업 개선 :E */

/* 20211102 홈 > 가변매장 > 브랜드 탭 메뉴 좌우 스크롤 기능 추가 요청 */
.main-section .tab-a.tab-swiper {overflow:hidden}
.main-section .tab-a.tab-swiper li {width: auto; white-space:nowrap}
/* 20220602 카테고리 > 메인 > 탭 영역 높이값 이슈 관련 수정 */
.main-section.sect-hot-trend .swiper-wrap {padding-bottom:37.94%}
.main-section.sect-hot-trend .swiper-wrap .swiper-container {position:absolute; top:0; left:50%; width:100%; transform: translateX(-50%)}
.main-section.sect-issue-keyword .main-keyword .right {position:relative; width:calc(100% - 249px); padding-left:0; padding-bottom:32.08%}
.main-section.sect-issue-keyword .main-keyword .right .prd-list {position:absolute; top:0; right:0; width:calc(100% - 40px)}

/* 20220829 카테고리 > 바바더컬쳐 신규 페이지 추가 */
.culture-wrap {padding:0 78px}
.main-intro-wrap {display:flex; align-items:stretch; width:calc(100% + 78px*2); height:600px; margin-left:-78px}
.main-intro-wrap .intro-visual {position:relative; width:58.534%; margin:0}
.main-intro-wrap .intro-visual:after {content:""; position:absolute; top:0; right:0; z-index:2; width:1px; height:100%; background:#fff}
.main-intro-wrap .intro-visual .swiper-wrap,
.main-intro-wrap .intro-visual .swiper-wrapper,
.main-intro-wrap .intro-visual .swiper-wrap .swiper-container  {height:100%}
.main-intro-wrap .intro-visual .swiper-slide {position:relative}
.main-intro-wrap .intro-visual .swiper-wrap .swiper-button-prev, 
.main-intro-wrap .intro-visual .swiper-wrap .swiper-button-next {top:50%}
.main-intro-wrap .intro-visual .swiper-wrap .swiper-button-prev {left:35px}
.main-intro-wrap .intro-visual .swiper-wrap .swiper-button-next {right:35px}
.main-intro-wrap .intro-visual .swiper-wrap .swiper-button-prev:after{background-image: url('../img/swiper_main_prev_wht.png')}
.main-intro-wrap .intro-visual .swiper-wrap .swiper-button-next:after{background-image: url('../img/swiper_main_next_wht.png')}
.main-intro-wrap .intro-visual .swiper-wrap a {display:block; height:100%}
/* .main-intro-wrap .intro-visual .swiper-wrap.disabled .swiper-wrapper {transform: translate3d(0px, 0, 0) !important}
.main-intro-wrap .intro-visual .swiper-wrap.disabled .swiper-button-next,
.main-intro-wrap .intro-visual .swiper-wrap.disabled .swiper-button-prev,
.main-intro-wrap .intro-visual .swiper-wrap.disabled .swiper-pagination {display:none} */
.main-intro-wrap .intro-visual .imgWrap {display:block; height:100%}
/* .main-intro-wrap .intro-visual .imgWrap:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.25)} */
.main-intro-wrap .intro-visual .imgWrap img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit: cover}
.main-intro-wrap .intro-visual .txtWrap {position:absolute; top:50%; left:0; width:100%; height:auto; padding:0 100px; box-sizing:border-box; pointer-events:none; transform:translate(0, -50%); -webkit-transform:translate(0, -50%)}
.main-intro-wrap .intro-visual .txtWrap .txt > * {display:block; color:#fff; letter-spacing:-0.02em}
.main-intro-wrap .intro-visual .txtWrap .txt em  {margin-bottom:20px; line-height:1.3; font-weight:400; font-size:26px}
.main-intro-wrap .intro-visual .txtWrap .txt strong {margin-bottom:40px; line-height:1.075em; font-weight:300; font-size:80px}
.main-intro-wrap .intro-visual .txtWrap .txt span {line-height:1.3; font-weight:400; font-size:26px}
.main-intro-wrap .intro-info {position:relative; width:calc(100% - 58.534%)}
.main-intro-wrap .intro-info .info-wrap {position:absolute; top:50%; left:0; padding:0 0 0 60px; transform:translate(0, -50%); -webkit-transform:translate(0, -50%)}

.main-intro-wrap .intro-info .logo {position:absolute; top:0; right:0; line-height:18px; font-weight:400; font-size:13px; letter-spacing:0.1em}
.main-intro-wrap .intro-info .logo strong {display:inline-block; vertical-align:top; font-weight:700; font-size:13px}

.main-intro-wrap .intro-info .info-wrap h2 {line-height:1.16em; font-weight:700; font-size:50px}
.main-intro-wrap .intro-info .info-wrap h2:first-letter {display:inline-block; margin-left:-30px}
.main-intro-wrap .intro-info .info-wrap p {margin-top:50px; padding-right:85px; line-height:1.4em; font-weight:400; font-size:20px; color:#666; letter-spacing:-0.02em; word-break:keep-all}
.exh-list.list-type2 > ul {flex-wrap:wrap}
.exh-list.list-type2 > ul > li {width:calc((100% - 20px) / 2); border:1px solid #E3E3E3}
.exh-list.list-type2 > ul > li:nth-child(2n+1) {margin-left:0}
.exh-list.list-type2 > ul > li:nth-child(n+3) {margin-top:40px}
.exh-list.list-type2 > ul > li > a {position:relative; padding:40px 40px 40px 40px}
.exh-list.list-type2 > ul > li > a:before {content:""; position:absolute; top:50%; right:40px; width:43px; height:43px; background:url('../img/bg_store_list_arr.png') 50% 50% no-repeat; transform:translate(0,-50%); -webkit-transform:translate(0,-50%)}
.exh-list.list-type2 > ul > li > a:after {content:""; display:block; clear:both}
.exh-list.list-type2 > ul > li .img {float:left; width:160px; height:160px; border-radius:100%}
.exh-list.list-type2 > ul > li .info {float:right; width:calc(100% - 190px); padding-right:100px}
.exh-list.list-type2 > ul > li .title {font-weight:700}
.exh-list.list-type2 > ul > li .txt {margin-top:20px}
.exh-list.list-type2 .thum-list {position:relative; display:flex; align-items:stretch; justify-content:flex-start; padding:40px}
.exh-list.list-type2 .thum-list:before {content:""; position:absolute; top:0; left:40px; width:calc(100% - 80px); height:1px; background:#E3E3E3}
.exh-list.list-type2 .thum-list li {width:calc((100% - 32px) / 3)}
.exh-list.list-type2 .thum-list li a {position:relative; display:block}
.exh-list.list-type2 .thum-list li a:before {content:""; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; background-color: rgba(17, 17, 17, 0.05)}
.exh-list.list-type2 .thum-list .ratio:before {content:""; z-index:0; padding-top:calc(178 / 121 * 100%)}

/* 221206 눈내리는 효과 추가 */
/* .container {position:relative}
.snow_bg{position:absolute; top:-263px; bottom:0; left:0; right:0; z-index:1000; width:100%; height:calc(100% + 263px + 430px); pointer-events:none; overflow:hidden; background-color:transparent; background-image: 
url(//img.babathe.com/upload/specialDisplay/htmlImage/2020/baba_snow3_3.png),
url(//img.babathe.com/upload/specialDisplay/htmlImage/2020/baba_snow3_1.png),
url(//img.babathe.com/upload/specialDisplay/htmlImage/2020/baba_snow3_2.png);
    -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;
}
@keyframes snow {
    0% {
        background-position: 0 0, 0 0, 0 0
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px
    }
}
@-moz-keyframes snow {
    0% {
        background-position: 0 0, 0 0, 0 0
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px
    }
}
@-webkit-keyframes snow {
    0% {
        background-position: 0 0, 0 0, 0 0
    }
    50% {
        background-color: #transparent;
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
        
    }
}
@-ms-keyframes snow {
    0% {
        background-position: 0 0, 0 0, 0 0
    }
    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px
    }
}
*/
